<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Pap_teste" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Core Colors -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryVariant">@color/colorPrimaryVariant</item>
        <item name="colorSecondary">@color/colorSecondary</item>
        
        <!-- Background and Surface Colors -->
        <item name="android:colorBackground">@color/colorBackground</item>
        <item name="colorSurface">@color/colorSurface</item>
        <item name="colorError">@color/colorError</item>

        <!-- Typography base generic configuration -->
        <item name="android:fontFamily">sans-serif</item>
    </style>

    <style name="Theme.Pap_teste" parent="Base.Theme.Pap_teste" />
</resources>